<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_1" id="90C95511-124F-6392-B039-478CF80796BD" schemaObject="14385BDA-2FC5-818F-CD0E-BE7D542188C8" name="MOVTO_PEND">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOV2IND1211</sourceObjSchema>
<sourceObjName>MOVTO_PEND</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:08 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="U##SERIE_DOCTO" id="25914C2A-5CA7-4CE1-51A4-EE059887D2E8">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>U##SERIE_DOCTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="SERIE_DOCTO" id="44079715-8D15-5003-E38A-565375A1452A">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>SERIE_DOCTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Serie</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##NRO_DOCTO" id="A442D07E-0B04-6114-51B9-23508549669A">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>U##NRO_DOCTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>32 BYTE</dataTypeSize>
<ownDataTypeParameters>32 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NRO_DOCTO" id="9D7E64BD-9DB8-FA16-D367-F3E2801F49F3">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>NRO_DOCTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Numero do documento</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>32 BYTE</dataTypeSize>
<ownDataTypeParameters>32 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_EMITENTE" id="431CAE41-84BE-BFC6-9F19-D5937A7684A3">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>COD_EMITENTE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Codigo do emitente do documento</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##NAT_OPERACAO" id="DCC230C4-BB7F-48F0-56A8-3A7B615AE6DF">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>U##NAT_OPERACAO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NAT_OPERACAO" id="D15CBD00-D4AA-ECA1-52B5-BCEB75DB78C9">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>NAT_OPERACAO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Nat Operacao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="TIPO" id="64B69364-0F91-0F73-42D6-845F5592C9BC">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>TIPO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Tipo do movimento: 1 - Entrada de Acabado, 2 - Baixa de Ordem</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##IT_CODIGO" id="AA12B20A-7FFD-00FC-17D2-17E7CB045143">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>U##IT_CODIGO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>32 BYTE</dataTypeSize>
<ownDataTypeParameters>32 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="IT_CODIGO" id="7F1E2F25-7DD8-EC71-5775-7CA70AFA0978">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>IT_CODIGO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Item</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>32 BYTE</dataTypeSize>
<ownDataTypeParameters>32 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CT_APLIC" id="EECBE9FC-1EC2-300C-3FE3-7DEF2C1E9490">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>CT_APLIC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Conta Aplicacao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="SC_APLIC" id="238AF95A-D992-D165-AC9A-2E27DE2722B8">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>SC_APLIC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Sub-Conta Aplicacao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_DEPOS" id="E7E07549-0397-2BB0-E836-194EBCA1C152">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>COD_DEPOS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Deposito</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOTE" id="DEDCBC29-9C28-0658-933D-FA8EB9FEE796">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>LOTE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Codigo do Lote</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80 BYTE</dataTypeSize>
<ownDataTypeParameters>80 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DT_VALI_LOTE" id="21144B4B-4E0A-AC27-EAE9-35A2DD06E6B3">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>DT_VALI_LOTE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Validade Lote</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CT_CODIGO" id="0F1336C6-A971-CB49-ACD1-D5148C029A9E">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>CT_CODIGO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Conta Transitoria</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="SC_CODIGO" id="B43032A9-08EF-3A07-147A-4760A104AC5E">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>SC_CODIGO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Sub-Conta Transitoria</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QUANTIDADE" id="D8D41E41-FD80-BA4F-CF86-6A463D6E6765">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>QUANTIDADE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Qtde</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="UN" id="56C903E7-1F47-E104-FC47-C28A829D703F">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>UN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Unid</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_PEDIDO" id="7C5F5B71-5A5A-39D9-016D-75992F7B8861">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>NUM_PEDIDO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Numero do Pedido</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUMERO_ORDEM" id="133E2114-0437-9DD8-D4F9-E23733A0A102">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>NUMERO_ORDEM</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Ordem</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PARCELA" id="42A97D62-3283-AEA9-FFEE-91D7E2C01477">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>PARCELA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Parcela da Ordem de Compra</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT##1" id="F1E270D5-1185-5BF4-AD8F-51F4E575D328">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mat</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT##2" id="7388EA32-1314-715F-186F-9A5A7D327BB3">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mat</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT##3" id="70487373-08C4-29F0-5B70-E8429BD46D58">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mat</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB##1" id="B6B6B45A-FF8E-BCB4-F199-4A95F03335DD">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor MOB</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB##2" id="53E2DC0C-747A-B5D6-BAAB-314CC6238220">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor MOB</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB##3" id="3AD25F2E-8E0A-E454-F175-A6856379507C">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor MOB</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NARRATIVA" id="03A3D721-907E-52F6-B6B4-886A82821250">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>NARRATIVA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Narrativa</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>2000 BYTE</dataTypeSize>
<ownDataTypeParameters>2000 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_MAT_AGREG##1" id="CB1E6023-2F72-02A5-1FDF-0DB073A78005">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VL_MAT_AGREG##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mat Agregado</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_MAT_AGREG##2" id="DBF928F3-1F12-F0AD-F713-A2DDE601BAE8">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VL_MAT_AGREG##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mat Agregado</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_MAT_AGREG##3" id="BC06A6F6-7D78-4D45-D669-02BCE46EEA78">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VL_MAT_AGREG##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mat Agregado</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_MAT_ENV##1" id="6FF1A549-94BF-BD15-C4F7-B96813139AB5">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VL_MAT_ENV##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mat Enviado</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_MAT_ENV##2" id="8F8DC22C-F26E-77D1-D579-808A006A3EA0">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VL_MAT_ENV##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mat Enviado</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_MAT_ENV##3" id="996AFBFC-F921-446F-E89F-1D8A3CF90727">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VL_MAT_ENV##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mat Enviado</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DESCONTO_AGREG" id="99AC1254-DE02-B75B-4445-022CC0C5DDD5">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>DESCONTO_AGREG</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Desconto Material Agregado</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_REFER" id="BB613E01-CC98-EC30-3268-B0AE3B1008E1">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>COD_REFER</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Informe o codigo da Referencia - prod acabado controlado por referencia</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="SEQUENCIA" id="0D5500D3-EE42-C1C9-E011-16A8E2AEEA9B">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>SEQUENCIA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Sequencia de movimento pendente</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LOCALIZ" id="C8F41E25-81A0-C987-EAEF-1AC04EEA52A9">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>COD_LOCALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Codigo da localizacao do material</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT_O##1" id="B549C513-13E1-FAA4-B1ED-E12A526EE76C">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT_O##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Material On-line</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT_O##2" id="CA3D57AD-2A79-1A38-266C-6CD98BC2B361">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT_O##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Material On-line</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT_O##3" id="C16B4B2A-0711-2A76-C6BB-DC84948D07F3">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT_O##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Material On-line</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB_O##1" id="D2983EFB-E145-C91B-106D-3CB21D586938">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB_O##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mao-de-obra On-line</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB_O##2" id="E03AA462-3E68-EF45-68D8-0D2DEAA12466">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB_O##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mao-de-obra On-line</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB_O##3" id="3B313198-061A-71EF-231B-C0BE89F76FC7">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB_O##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mao-de-obra On-line</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_GGF_O##1" id="914F73FA-C731-6297-52FC-8A770790D772">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_GGF_O##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor do GGF On-line</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_GGF_O##2" id="7B4F4F90-46E2-C156-3D5A-1E1BFBF97D0E">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_GGF_O##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor do GGF On-line</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_GGF_O##3" id="67201D76-9EB5-4658-9AC5-12F87E5A6EE4">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_GGF_O##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor do GGF On-line</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT_M##1" id="01184D60-6512-8E2B-F9D6-DB7BEA9B811E">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT_M##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Material Batch</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT_M##2" id="D1722D5F-5E7D-E64B-C578-D5F6C83C641F">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT_M##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Material Batch</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT_M##3" id="3726791C-6645-5A09-E901-298155CA2B0A">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT_M##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Material Batch</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB_M##1" id="12BF39AD-07D1-4657-3F83-FF19C98A3F59">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB_M##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mao-de-obra batch</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB_M##2" id="726BFEE8-2A91-0E2D-BFDB-9A138626BB38">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB_M##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mao-de-obra batch</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB_M##3" id="C3DAEA64-BCAE-1276-AEE3-EB83A21E87EA">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB_M##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mao-de-obra batch</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_GGF_M##1" id="A981F334-76C3-5DF1-A355-5376AF1BED90">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_GGF_M##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor do GGF Batch</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_GGF_M##2" id="EEEB2558-3AA6-0595-94A1-9C49A65DE2E1">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_GGF_M##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor do GGF Batch</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_GGF_M##3" id="8065D7EB-25BA-E27D-E698-E3E30FBA00DF">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_GGF_M##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor do GGF Batch</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT_P##1" id="83AC8081-238E-DCC8-3600-1CA391020945">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT_P##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Material Padrao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT_P##2" id="70190CFE-17BC-7613-E19B-D55CD1196107">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT_P##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Material Padrao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MAT_P##3" id="B8CFDD42-5742-B68A-B3EE-D28F56E78ED4">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MAT_P##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Material Padrao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_GGF_P##1" id="3FED1E88-85C5-EDA3-07BA-A5346CC80034">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_GGF_P##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor do GGF Padrao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_GGF_P##2" id="D3DEBB35-9D33-1D2F-D828-CDB5664EE7CD">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_GGF_P##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor do GGF Padrao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_GGF_P##3" id="F3B1971A-AE3A-D20B-E089-BAADB4051FED">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_GGF_P##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor do GGF Padrao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB_P##1" id="67863873-DB59-6E76-3817-216E953E986E">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB_P##1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mao-de-obra Padrao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB_P##2" id="10E5CBCB-91E3-9A0E-F0CA-EF27AA0F61F7">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB_P##2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mao-de-obra Padrao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VALOR_MOB_P##3" id="C736D43A-DD6A-D34D-F43F-36148678B08E">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>VALOR_MOB_P##3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Valor Mao-de-obra Padrao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CD_TRIB_ICM" id="97726BEF-9CCE-755F-7C7A-7F6D059BBAA1">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>CD_TRIB_ICM</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Codigo Tributacao ICMS</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>1</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CD_TRIB_IPI" id="FF478B83-68E2-B36F-0701-C1FDB3D66BF1">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>CD_TRIB_IPI</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Codigo Tributacao IPI</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>1</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CONTA_CONTABIL" id="37DD1631-B9BB-E2BB-BF47-95FBEA724673">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>CONTA_CONTABIL</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Conta Contabil</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CONTA_APLIC" id="886F29D0-3628-4686-4B71-A87574CE654F">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>CONTA_APLIC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Conta contabil de aplicacao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_1" id="276D1468-8A31-09B8-4CCC-A37E5C59E201">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>CHAR_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_2" id="DCB34B8C-5539-7E5D-0FC6-903B7F36153B">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>CHAR_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_1" id="11EBE12F-9C5E-8799-918C-27A9E07443BD">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>DEC_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_2" id="0C11AA3A-BA93-EB4C-A3CF-7AC9F8ECFE51">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>DEC_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_1" id="CF15A258-EC18-E8FF-0923-7886B97DF6F7">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>INT_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_2" id="8ACB861E-F5DF-A01F-D949-6925763B09F4">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>INT_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_1" id="CEEE74C8-35BC-B856-14A1-5FA4D0E77720">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>LOG_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_2" id="AB06BFD1-5A4C-34CC-3254-20A212BB5D91">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>LOG_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATA_1" id="05BF9966-582B-6BA4-F97E-B1AC000C1CDE">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>DATA_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATA_2" id="10115BED-06E7-63C1-F4F0-E61FE2F96A4B">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>DATA_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHECK_SUM" id="4438729A-86E1-9D89-8313-242C9084B265">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>CHECK_SUM</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Check-sum</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NR_ORD_PRODU" id="48B31128-9575-66C2-C8A6-1C1382702E11">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>NR_ORD_PRODU</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Numero da Ordem de Producao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NR_REPORTE" id="05E5DCCB-874D-E7A2-6B58-0F2EAF644C91">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>NR_REPORTE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Numero do Reporte</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##NRO_COMP" id="64C740A3-203F-79C5-EB6B-A572D9E1F2B7">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>U##NRO_COMP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>32 BYTE</dataTypeSize>
<ownDataTypeParameters>32 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NRO_COMP" id="CBE3B00F-EA4B-1D9E-E699-7AEA53C81175">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>NRO_COMP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Numero do Documento</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>32 BYTE</dataTypeSize>
<ownDataTypeParameters>32 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##NAT_COMP" id="EA5533F7-9216-1E23-85F4-052DB49F98E8">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>U##NAT_COMP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NAT_COMP" id="FD451D80-BCB2-941E-9905-C83466E4D769">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>NAT_COMP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Nat Operacao</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_OBSERVA" id="5AE99468-C03F-B662-1B19-E80021DD1E82">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>COD_OBSERVA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Codigo de observacao da nota fiscal</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>1</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##SERIE_COMP" id="76DD1B97-C568-BA16-6DD6-8B0732E1967A">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>U##SERIE_COMP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="SERIE_COMP" id="11690495-4C15-04CD-74B5-88EDF93272A5">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>SERIE_COMP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Serie</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CODCHAVEACESNFELETRO" id="AA685E5E-488E-4719-324B-CA27D9782D60">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>CODCHAVEACESNFELETRO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<commentInRDBMS>Codigo Chave Acesso Nota fiscal Eletronica</commentInRDBMS>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>120 BYTE</dataTypeSize>
<ownDataTypeParameters>120 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="B784523E-0274-E5B3-078E-2F3F2C6C48EF">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOVTO_PEND</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:13 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="967BCCFA-DF73-7ADA-6308-8D9D265F9A3D" schemaObject="14385BDA-2FC5-818F-CD0E-BE7D542188C8" name="IN223##DOCTO_COMP">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOV2IND1211</sourceObjSchema>
<sourceObjName>IN223##DOCTO_COMP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:16 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="431CAE41-84BE-BFC6-9F19-D5937A7684A3"/>
<colUsage columnID="76DD1B97-C568-BA16-6DD6-8B0732E1967A"/>
<colUsage columnID="64C740A3-203F-79C5-EB6B-A572D9E1F2B7"/>
<colUsage columnID="EA5533F7-9216-1E23-85F4-052DB49F98E8"/>
<colUsage columnID="B784523E-0274-E5B3-078E-2F3F2C6C48EF"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="45C01EDF-AE5E-D5D4-84E8-69656C0C5FD5" schemaObject="14385BDA-2FC5-818F-CD0E-BE7D542188C8" name="IN223##DOCUMENTO">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOV2IND1211</sourceObjSchema>
<sourceObjName>IN223##DOCUMENTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:16 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="25914C2A-5CA7-4CE1-51A4-EE059887D2E8"/>
<colUsage columnID="A442D07E-0B04-6114-51B9-23508549669A"/>
<colUsage columnID="431CAE41-84BE-BFC6-9F19-D5937A7684A3"/>
<colUsage columnID="DCC230C4-BB7F-48F0-56A8-3A7B615AE6DF"/>
<colUsage columnID="64B69364-0F91-0F73-42D6-845F5592C9BC"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="B1AE66FA-DE80-9007-3D70-013F714506AC" schemaObject="14385BDA-2FC5-818F-CD0E-BE7D542188C8" name="IN223##MVTPND_03">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOV2IND1211</sourceObjSchema>
<sourceObjName>IN223##MVTPND_03</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:16 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="AA12B20A-7FFD-00FC-17D2-17E7CB045143"/>
<colUsage columnID="B784523E-0274-E5B3-078E-2F3F2C6C48EF"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="88B7D9FB-DCA8-069C-A346-31D2B36C1EC4" schemaObject="14385BDA-2FC5-818F-CD0E-BE7D542188C8" name="IN223##REC">
<sourceConnName>mov2ind1211</sourceConnName>
<sourceObjSchema>MOV2IND1211</sourceObjSchema>
<sourceObjName>IN223##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:49:16 UTC</createdTime>
<ownerDesignName>mov2ind</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="B784523E-0274-E5B3-078E-2F3F2C6C48EF"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>